# These settings are required
connected_account_name: 'example-aws-account-name'
connected_account_id: '012345678912'
role_arn: 'arn:aws:iam::012345678912:role/cloudzero-reactor-efac43-2438583'
external_id: 'EXAMPLE-EXTERNAL-ID'
cloudtrail_bucket: 'cloudtrail-012345678912'
sns_arn: 'arn:aws:sns:us-east-1:012345678912:cloudtrail-events'
sqs_arn: 'arn:aws:sqs:us-east-1:012345678912:cloudzero-events-efac43-2438583'
region: 'us-east-1'

# these settings are optional, anything not specified will be found or created during account provisioning
# reactor name is the unique name of the reactor, as defined in your CLI settings. If left out, the default reactor is used
reactor_name: 'example-reactor-name'
cloudtrail_arn: 'arn:aws:cloudtrail:us-east-1:012345678912:trail/cloudtrail-012345678912'
cloudtrail_bucket_prefix: 'example-prefix'
cloudtrail_remote_role: 'arn:aws:iam::219876543210:role/cloudzero-reactor-access'
cloudtrail_remote_external_id: 'EXAMPLE-REMOTE-EXTERNAL-ID'
